[\lender]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\lender\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\lender\Columns\dxDBGrid_lenderLender]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=51
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderLender_code]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=1
Width=49
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderContact]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=56
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderFax]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=3
Width=46
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderAddress]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=79
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderCity]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=46
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderState]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=6
Width=37
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderZip]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=7
Width=39
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderDate_created]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=8
Width=57
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderPhone]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=9
Width=46
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\lender\Columns\dxDBGrid_lenderEmail]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=10
Width=91
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

